body{
   margin-left: auto;
   margin-right: auto;
   max-width: 1280px;
   font-family: 'Roboto', sans-serif;
   font-weight: 400;
  
}
.header-link{
   display: inline;
   font-size: 80px;
   line-height: 94px;
   color: #4BCAFF;
   
   
}
.header-link-color{
   color: #000000;
}
.header-navbar{
background-color: #35444F;
margin-top: 40px;
}
.header-menu{
   display: flex;
   list-style-type: none;
   justify-content: center;
   align-items: center;
  
   
  
}
.header-menu-item{
   border-right: 1px solid #fff;
   padding: 24px 35px 18px 35px;

}
.header-menu-item:first-child{
   border-left: 1px solid #fff;
   }
   .header-menu-item:hover{
      background-color: #222F3A ;
   }




.header-menu-link{
   color: #fff;
   font-size: 24px;
   font-weight: 400;
   line-height: 28px;
 
}
.container{
   display: flex;
   width: 100%;
   margin-top: 49px;
}


.aside-nav{
   width: 344px;
   margin-right: 52px;
}
.aside-menu{
   display: flex;
  

   flex-direction: column;
   border: 1px solid rgba(0, 0, 0, 0.3);
   list-style-type: none;
   

}
.aside-menu-item{
  
   padding: 26px 0px 26px 44px;
   color: #485863;
   font-size: 27px;
   line-height: 27px;
}

.aside-menu-item:hover{
   background-color: #DBDBDB;
   padding-left: 82px;
}
.aside-menu-link:hover{
   color: #000000;
}

.img-container{
   display: flex;
   height: 529px;
   border: 1px solid  rgba(0, 0, 0, 0.3);
   justify-content: center;
   align-items: center;
   overflow: hidden;
}

.main-img:hover{
   transform: scale(1.2);
   transition: transform 0.8s;
   
}
.main-text{
   font-size: 18px;
   line-height: 24px;
   color: #2C2C2C;
  
   margin-top: 37px;
   }

.footer-navbar{
   display: flex;
   align-items: center;
  
   justify-content: flex-start;

   margin-top: 36px;
  background-color:  rgba(99, 105, 110, 0.48);;
}
footer{
   margin-bottom: 30px;
}

.footer-menu{
   display: flex;
   list-style-type: none;
   align-items: center;
   
}

.footer-menu-item{
   font-size: 28px;
   line-height: 28px;
   padding: 20px 0px 21px 30px;

}
.footer-menu-item:first-child{
   padding-left: 40px;
}
.footer-menu-link{
   color: #0C1927;
   padding-bottom: 8px;
}


.footer-menu-link:hover{
   color: #3181A6;
   border-bottom: 1px solid #3181A6;
 
}
.footer-copyright{
   padding-left: 135px;
   font-size: 24px;
   line-height: 24px;
   color: #010101;
}

